.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:not(.btn) {
  color: #1b344e;
}
a:not(.btn):hover {
  color: #366699;
}
body {
  color: #333;
}
body.bg {
  background: #f2f2f2;
}
#sp-header-wrapper {
  background-color: #f5f1ee;
  background-image: -moz-linear-gradient(top,#ffffff,#e5ddd5);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#e5ddd5));
  background-image: -webkit-linear-gradient(top,#ffffff,#e5ddd5);
  background-image: -o-linear-gradient(top,#ffffff,#e5ddd5);
  background-image: linear-gradient(to bottom,#ffffff,#e5ddd5);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5ddd5', GradientType=0);
}
#sp-header-wrapper .logo {
  background-image: url(../../images/presets/preset3/logo.png);
}
#sp-feature-wrapper {
  background-color: #2b527b;
  background-image: -moz-linear-gradient(top,#366699,#1b344e);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#366699),to(#1b344e));
  background-image: -webkit-linear-gradient(top,#366699,#1b344e);
  background-image: -o-linear-gradient(top,#366699,#1b344e);
  background-image: linear-gradient(to bottom,#366699,#1b344e);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff366699', endColorstr='#ff1b334d', GradientType=0);
}
#sp-feature-wrapper a:not(.btn) {
  color: #6a99cb;
}
#sp-feature-wrapper a:not(.btn):hover {
  color: #b6cde5;
}
.module.highlighted {
  background: #3498DB;
}
.module.highlighted a {
  color: #fff !important;
}
#sp-bottom-wrapper,
#sp-footer-wrapper {
  background: #0e1b28;
  color: #fff;
}
#sp-bottom-wrapper h3,
#sp-footer-wrapper h3 {
  color: #fff;
}
#sp-bottom-wrapper a:not(.btn),
#sp-footer-wrapper a:not(.btn) {
  color: #457fbd;
}
#sp-bottom-wrapper a:not(.btn):hover,
#sp-footer-wrapper a:not(.btn):hover {
  color: #90b3d8;
}
#sp-footer-wrapper {
  border-top: 1px solid #010102;
}
#sp-footer-wrapper::after {
  background: #172c42;
}
.sp-border {
  border-top: 1px solid #010102;
}
.sp-border::after {
  background: #172c42;
}
.btn-primary,
button,
input[type='submit'],
input[type='button'],
submit {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #374999;
  background-image: -moz-linear-gradient(top,#365699,#383699);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#365699),to(#383699));
  background-image: -webkit-linear-gradient(top,#365699,#383699);
  background-image: -o-linear-gradient(top,#365699,#383699);
  background-image: linear-gradient(to bottom,#365699,#383699);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff365599', endColorstr='#ff373699', GradientType=0);
  border-color: #383699 #383699 #232260;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #383699;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
button:hover,
button:active,
button.active,
button.disabled,
button[disabled],
input[type='submit']:hover,
input[type='submit']:active,
input[type='submit'].active,
input[type='submit'].disabled,
input[type='submit'][disabled],
input[type='button']:hover,
input[type='button']:active,
input[type='button'].active,
input[type='button'].disabled,
input[type='button'][disabled],
submit:hover,
submit:active,
submit.active,
submit.disabled,
submit[disabled] {
  color: #fff;
  background-color: #383699;
  *background-color: #312f86;
}
.btn-primary:active,
.btn-primary.active,
button:active,
button.active,
input[type='submit']:active,
input[type='submit'].active,
input[type='button']:active,
input[type='button'].active,
submit:active,
submit.active {
  background-color: #2a2973 \9;
}
